## octave-plot 1.0.5

=== DESCRIPTION ===
Name: Plot
Version: 1.0.5
Date: 2008-04-29
Author: Various Authors
Maintainer: The Octave Community
Title: Plotting.
Description: Additional ploting tools for Octave.
Categories: Plotting
Depends: octave (>= 2.9.7)
Autoload: yes
BuildRequires: xorg-x11-devel [Mandriva] X11-devel
License: GPL version 2 or later
Url: http://octave.sf.net

## octave-plot 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Plot
-Version: 1.0.5
-Date: 2008-04-29
+Version: 1.0.7
+Date: 2009-05-06
 Author: Various Authors
 Maintainer: The Octave Community
 Title: Plotting.

## octave-plot 1.0.8

=== DESCRIPTION ===
Name: Plot
Version: 1.0.8
Date: 2010-03-04
Author: Various Authors
Maintainer: The Octave Community
Title: Plotting.
Description: Additional ploting tools for Octave.
Categories: Plotting
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net

=== debian/changelog ===
octave-plot (1.0.8-1) unstable; urgency=low

  * New upstream release 
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571896)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Bump Standards-Version to 3.8.4 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Sat, 15 May 2010 12:41:35 +0200

octave-plot (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 16 Dec 2009 18:27:32 +0100

octave-plot (1.0.7-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Remove obsolete text
    + Use separate License stanzas

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 19:03:36 +0200

octave-plot (1.0.6-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 07 Apr 2009 19:07:15 +0200

octave-plot (1.0.6-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 11 Dec 2008 16:34:26 +0000

octave-plot (1.0.5-2) unstable; urgency=low

  * debian/control: Improve long description

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 21 May 2008 11:03:45 +0000

octave-plot (1.0.5-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 14 May 2008 14:57:50 +0200

octave-plot (1.0.4-1) unstable; urgency=low

  * Initial release (closes: #468520)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Sun, 17 Feb 2008 23:11:14 +0100

=== debian/control ===
Source: octave-plot
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/plot
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-plot.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-plot.git

Package: octave-plot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: additional plotting tools for Octave
 This package provides additional plotting tools for Octave (dxfwrite,
 ginput, gtext, hist2d, tics, tricontour, waitforbuttonpress, and zoom).
 .
 This Octave add-on package is part of the Octave-Forge project.

## octave-plot 1.0.8+svn20101230

=== debian/changelog ===
octave-plot (1.0.8+svn20101230-2) experimental; urgency=low

  * Change architecture to 'all', as the current upstream release contains
    only .m files.

 -- Thomas Weber <tweber@debian.org>  Fri, 31 Dec 2010 12:21:39 +0100

octave-plot (1.0.8+svn20101230-1) experimental; urgency=low

  * Package upstream SVN snapshot to get plotdecimate() into the package.

 -- Thomas Weber <tweber@debian.org>  Fri, 31 Dec 2010 11:55:31 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-plot.git
 
 Package: octave-plot
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
 Description: additional plotting tools for Octave
  This package provides additional plotting tools for Octave (dxfwrite,

## octave-plot 1.1.0

=== DESCRIPTION ===
Name: Plot
Version: 1.1.0
Date: 2011-10-27
Author: Various Authors
Maintainer: The Octave Community
Title: Plotting.
Description: Additional ploting tools for Octave.
Categories: Plotting
Depends: octave (>= 3.2)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net

=== debian/changelog ===
octave-plot (1.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Thomas Weber <tweber@debian.org>  Wed, 14 Mar 2012 21:26:38 +0100

octave-plot (1.1.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * New upstream release 1.1.0
  * Bump to debhelper compat level 9
  * Bump to Standards-Version 3.9.3, no changes needed
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Wed, 14 Mar 2012 19:58:29 +0100

=== debian/control ===
Source: octave-plot
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/plot
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-plot.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-plot.git

Package: octave-plot
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: additional plotting tools for Octave
 This package provides additional plotting tools for Octave (dxfwrite,
 ginput, gtext, hist2d, tics, tricontour, waitforbuttonpress, and zoom).
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=3
http://octave.sourceforge.net/packages.php \
    http://downloads\.sourceforge\.net/octave/plot-([\d.]+)\.tar\.gz\?download
